@charset "utf-8";
.secCatalog_new_list{
    width: 100%;
    padding-top: 73px;
}
.secCatalog_new_list .section_tit{
    font-size: 28px;
    line-height: calc(32 / 28);
    text-align: center;
    letter-spacing: 0.125em;
}
.secCatalogTab{
    width: calc(100% - 100px);
    margin: 0 auto;
    max-width: 1380px;
    margin-top: 81px;
}
.secCatalogTab .tablist{
    display: flex;
}
.secCatalogTab .tabItem{
    width: calc((100% - 40px) / 2);
    margin-right: 40px;
}
.secCatalogTab .tabItem:last-child{
    margin-right: 0;
}
.secCatalogTab .tab_label{
    width: 100%;
    position: relative;
    pointer-events: all;
    cursor: pointer;
}
.secCatalogTab .tab_label input{
    position: absolute;
    width: 10px;
    height: 10px;
    visibility: hidden;
    left: 0;
    top: 0;
}
.secCatalogTab .tabInner{
    width: 100%;
    height: 160px;
    display: flex;
    justify-content: center;
    border-radius: 8px 8px 0 0;
    color: #fff;
    position: relative;
}
.secCatalogTab .tab_label input:checked + .tabInner::after{
    content: "";
    position: absolute;
    left: calc(50% - 6.5px);
    bottom: calc(0% - 33px);
    width: 13px;
    height: 44px;
    background: url(../img/catalog/imgselected_Arrow.png) center bottom no-repeat;
    background-size: 100% auto;
}
.secCatalogTab .catalog .tabInner,
.secCatalog_Content .contentArea.catalog{
    background-color:#20222a;
}
.secCatalogTab .download .tabInner,
.secCatalog_Content .contentArea.download{
    background-color: #4d4b4a;
}
.secCatalog_Content .contentArea .txtNone{
    color: #fff;
}
.secCatalogTab .tabtxtIn{
    display: inline-block;
    width: 100%;
    text-align: center;
    padding-top: 44px;
}
.secCatalogTab .tabOntxt{
    display: inline-block;
    position: relative;
    text-align: left;
}
.secCatalogTab .tabOntxt::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../img/common/tp.gif) center bottom no-repeat;
    background-size: 100% auto;
}
.secCatalogTab .catalog .tabOntxt{
    padding-left: calc(160px + 20px);
}
.secCatalogTab .catalog .tabOntxt::after{
    width: 160px;
    height: 115px;
    background-image: url(../img/catalog/catalog_img.png);
}
.secCatalogTab .download .tabOntxt::after{
    width: 172px;
    height: 107px;
    background-image: url(../img/catalog/download_img.png);
}
.secCatalogTab .download .tabOntxt{
    padding-left: calc(172px + 20px);
}
.secCatalogTab .tabtxt{
    font-size: 20px;
    line-height: calc(30 / 20);
}
.secCatalogTab .tab_tit_area{
    display: block;
    text-align: center;
    margin-top: 16px;
}
.secCatalogTab .tab_tit{
    font-size: 26px;
    line-height: calc(30 / 26);
    display: inline-block;
    border-bottom: 1px solid;
    border-color: #ff8400;
    padding-bottom: 8px;
    letter-spacing: 0.05em;
}
@media only screen and (max-width: 767px){
    .secCatalog_new_list{
        padding-top: 41px;
    }
    .secCatalog_new_list .section_tit{
        font-size: 18px;
        line-height: calc(32 / 18);
        letter-spacing: 0.05em;
    }
    .secCatalogTab{
        width: calc(345 / 375 * 100%);
        max-width: 100%;
        margin-top: 39px;
    }
    .secCatalogTab .tabItem{
        width: calc((100% - 15px) / 2);
        margin-right: 15px;
    }
    .secCatalogTab .tabInner{
        height: 100%;
        border-radius: 5px 5px 0 0;
    }
    .secCatalogTab .tab_label input:checked + .tabInner::after{
        left: calc(50% - 5.5px);
        bottom: calc(0% - 16px);
        width: 11px;
        height: 28px;
        background-image: url(../img/catalog/imgselected_Arrow_sp.png);
    }
    .secCatalogTab .tabtxtIn{
        padding-top: 0;
        padding-bottom: 22px;
    }
    .secCatalogTab .tabOntxt{
        display: block;
        text-align: center;
        padding-top: 59px;
    }
    .secCatalogTab .tabOntxt::after{
        bottom: auto;
        top: calc(0% - 23px);
    }
    .secCatalogTab .download .tabOntxt,
    .secCatalogTab .catalog .tabOntxt{
        padding-left:0;
    }
    .secCatalogTab .catalog .tabOntxt::after{
        width: 98px;
        height: 70px;
        left: calc(50% - 49px);
    }
    .secCatalogTab .download .tabOntxt::after{
        width: 113px;
        height: 70px;
        left: calc(50% - 56.5px);
    }
    .secCatalogTab .tabtxt{
        font-size: 12px;
        line-height: calc(18 / 12);
    }
    .secCatalogTab .tab_tit_area{
        margin-top: 5px;
    }
    .secCatalogTab .tab_tit{
        font-size: 14px;
        line-height: calc(24 / 14);
        display: inline;
        text-align: center;
        text-decoration: underline;
        text-decoration-color: #ff8400;
        text-underline-offset: 5px;
        border-bottom: none;
        padding-bottom: 0;
        letter-spacing: 0;
    }
}
@media only screen and (max-width: 374px){
    .secCatalogTab .tab_tit{
        font-size: 12px;
        line-height: calc(24 / 12);
        text-underline-offset: 3px;
    }
}

.secCatalog_Content{
    width: 100%;
}
.secCatalog_Content .contentArea{
    display: none;
    padding-bottom: 120px;
}
.secCatalog_Content .contentArea.active{
    display: block;
}

.secCataloglist{
    padding-top: 93px;
}
.secCataloglist .listtit{
    font-size: 20px;
    line-height: calc(32 / 20);
    text-align: center;
    color: #fff;
    letter-spacing: 0.05em;
}
.secCataloglist .cataloglist{
    display: flex;
    flex-wrap: wrap;
    margin-top: 54px;
}
.secCataloglist .catalog_label{
    position: relative;
    width: 100%;
    display: block;
    height: 100%;
}
.secCataloglist .catalog_label input{
    position: absolute;
    width: 10px;
    height: 10px;
    visibility: hidden;
    left: 0;
    top: 0;
}
.secCataloglist .item{
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    color:#000;
    position: relative;
    padding: 40px 50px;
    padding-bottom: calc(50px + 60px);
}
.secCataloglist .item::after{
    content: "";
    position: absolute;
    width: 80px;
    height: 110px;
    top: 0;
    right: 0;
    background: url(../img/common/tp.gif) center top no-repeat;
    background-size: 100% auto;
}
.secCataloglist .catalogItem:nth-child(1) .item::after{
    background-image: url(../img/catalog/catalog_No1.png);
}
.secCataloglist .catalogItem:nth-child(2) .item::after{
    background-image: url(../img/catalog/catalog_No2.png);
}
.secCataloglist .catalogItem:nth-child(3) .item::after{
    background-image: url(../img/catalog/catalog_No3.png);
}
.secCataloglist .imgArea{
    width: 100%;
    display: block;
    position: relative;
}
.secCataloglist .imgArea .img{
    display: block;
    width: 100%;
    height:0;
    padding-top: 230px;
}
@media only screen and (min-width: 768px){
    .contentArea.download .secCataloglist .item{
        padding-top: 29px;
    }
    .contentArea.download .secCataloglist .catalogItem:nth-child(n + 5) .item{
        padding-top: 31px;
    }
    .contentArea.download .secCataloglist .imgArea .img{
        padding-top: 252px;
    }
    .contentArea.download .secCataloglist .txtArea{
        margin-top: 19px;
    }
    .contentArea.download .secCataloglist .catalogItem:nth-child(n + 5) .imgArea .img {
        padding-top: 220px;
    }
    .contentArea.download .secCataloglist .catalogItem:nth-child(n + 5) .txtArea{
        margin-top: 9px;
    }
}
.secCataloglist .txtArea{
    width: 100%;
    display: block;
    margin-top: 30px;
    padding-top: 27px;
    border-top: 1px solid;
    border-color:#e1e1e1;
    padding-bottom: 34px;
}
.secCataloglist .tit{
    font-size: 22px;
    line-height: calc(34 / 22);
    margin: 0;
    letter-spacing: 0.05em;
}
.secCataloglist .txtbox{
    display: block;
    text-align: left;
    width: 100%;
}
.secCataloglist .tit + .txtbox{
    margin-top: 20px;
}
.secCataloglist .txt{
    font-size: 14px;
    line-height: calc(27 / 14);
}
.secCataloglist .btnArea{
    position: absolute;
    display: block;
    width: 400px;
    bottom: 50px;
    left: calc(50% - 200px);
}
.secCataloglist .btnArea .btnIn{
    display: flex;
    align-items: center;
    width: 100%;
    height: 60px;
    border: 1px solid;
    border-color: #000;
    background: #fff;
    color: #000;
}
.secCataloglist .catalog_label:has(input:checked) .btnArea .btnIn,
.secCataloglist .catalog_label:has(input[checked]) .btnArea .btnIn{
    border-color: #ff8400;
    background: #ff8400;
    color: #fff;
}
.secCataloglist .btnArea .btntxt{
    display: inline-block;
    width: 100%;
    text-align: center;
    position: relative;
}
.secCataloglist .btnArea .ontxt,
.secCataloglist .btnArea .offtxt{
    font-size: 16px;
    line-height: calc(30 / 16);
    display: none;
}
.secCataloglist .catalog_label:has(input:checked) .btnArea .ontxt,
.secCataloglist .catalog_label:has(input[checked]) .btnArea .ontxt,
.secCataloglist .catalog_label:has(input:not(:checked)) .btnArea .offtxt{
    display: block;
}
@media only screen and (min-width: 768px){
    .secCataloglist .catalogItem{
        width: calc((100% - 120px) / 3);
        margin-right: 60px;
    }
    .secCataloglist .catalogItem:nth-child(3n + 4){
        margin-right: 0;
    }
    .secCataloglist .catalogItem:nth-child(1),
    .secCataloglist .catalogItem:nth-child(2),
    .secCataloglist .catalogItem:nth-child(3),
    .secCataloglist .catalogItem:nth-child(4){
        width: calc((100% - 60px) / 2);
        margin-right: 0;
    }
    .secCataloglist .catalogItem:nth-child(1),
    .secCataloglist .catalogItem:nth-child(3){
        margin-right: 60px;
    }
    .secCataloglist .catalogItem:nth-child(n + 3){
        margin-top: 60px;
    }
    .secCataloglist .catalogItem:nth-child(n + 5) .item{
        padding: 40px 30px;
        padding-bottom: calc(35px + 60px);
    }
    .secCataloglist .catalogItem:nth-child(n + 5) .imgArea .img{
        padding-top: 200px;
    }
    .secCataloglist .catalogItem:nth-child(n + 5) .txtArea{
        margin-top: 20px;
        padding-top: 21px;
        padding-bottom: 22px;
    }
    .secCataloglist .catalogItem:nth-child(n + 5) .tit + .txtbox{
        margin-top: 10px;
    }
    .secCataloglist .catalogItem:nth-child(n + 5) .btnArea{
        width: 300px;
        left: calc(50% - 150px);
        bottom: 35px;
    }
    .sec_sp_ViewImg{
        display: none;
    }
    .secCataloglist .btnArea .btntxt::after{
        content: "";
        position: absolute;
        top: calc(50% - 4px);
        left: 30px;
        margin: 0 auto;
        z-index: 10;
        width: 10px;
        height: 8px;
        background: url(../img/common/tp.gif) center center no-repeat;
        background-size: 100% auto;
    }
    .secCataloglist .catalog_label:has(input:checked) .btnArea .btntxt::after,
    .secCataloglist .catalog_label:has(input[checked]) .btnArea .btntxt::after{
        background-image: url(../img/contact/iconCheaked.gif);
    }
    .secCataloglist .catalog_label:has(input:not(:checked)) .btnArea .btntxt::after{
        background-image: url(../img/contact/iconCheak.gif);
    }
}
@media only screen and (max-width: 767px){
    .secCataloglist{
        padding-top: 24px;
    }
    .secCataloglist .listtit{
        font-size: 15px;
        line-height: calc(26 / 15);
    }
    .secCataloglist .cataloglist{
        margin-top: 24px;
    }
    .secCataloglist .catalogItem{
        width: calc((100% - 10px) / 2);
        margin-right: 10px;
    }
    .secCataloglist .catalogItem:nth-child(2n){
        margin-right: 0;
    }
    .secCataloglist .catalogItem:nth-child(n + 3){
        margin-top: 10px;
    }
    .secCataloglist .item{
        padding: 15px 10px;
        padding-bottom: calc(15px + 40px);
    }
    .secCataloglist .item::after{
        width: 80px;
        height: 30px;
        top:calc(0% - 15px);
        right:calc(50% - 40px);
    }
    .secCataloglist .catalogItem:nth-child(1) .item::after{
        background-image: url(../img/catalog/catalog_No1_sp.png);
    }
    .secCataloglist .catalogItem:nth-child(2) .item::after{
        background-image: url(../img/catalog/catalog_No2_sp.png);
    }
    .secCataloglist .catalogItem:nth-child(3) .item::after{
        background-image: url(../img/catalog/catalog_No3_sp.png);
    }
    .secCataloglist .imgArea .img{
        padding-top: calc(79 / 148 * 100%);
    }
    .secCataloglist .txtArea{
        margin-top: 10px;
        padding-top: 10px;
        padding-bottom: 15px;
        border-top: none;
        position: relative;
    }
    .secCataloglist .txtArea::after{
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background-color: #e1e1e1;
        left: 0;
        top: 0;
    }
    .contentArea.download .secCataloglist .txtArea::after{
        width: calc(100% - (21px + 5px));
    }
    .secCataloglist .tit{
        font-size: 13px;
        line-height: calc(22 / 13);
        margin: 0;
        letter-spacing: 0;
        text-align: left;
    }
    .secCataloglist .tit + .txtbox{
        margin-top: 4px;
    }
    .secCataloglist .txt{
        font-size: 10px;
        line-height: calc(20 / 10);
        letter-spacing: 0;
    }
    .secCataloglist .btnArea{
        width: calc(100% - 20px);
        bottom: 20px;
        left: 10px;
    }
    .secCataloglist .btnArea .btnIn{
        height: 40px;
    }
    .secCataloglist .btnArea .ontxt,
    .secCataloglist .btnArea .offtxt{
        font-size: 12px;
        line-height: calc(20 / 12);
    }
    .sec_sp_ViewImg{
        width: 100%;
        border: 1px solid;
        border-color: #fff;
    }
    .sec_sp_ViewImg .viewInner{
        display: flex;
        align-items: center;
    }
    .secCatalog_Content .contentArea{
        padding-top: 35px;
        padding-bottom: 50px;
    }
    .sec_sp_ViewImg .imgArea{
        width:120px;
    }
    .sec_sp_ViewImg .viewtxtbox{
        flex: 1;
        padding: 10px 20px;
    }
    .sec_sp_ViewImg .viewtxt{
        font-size: 15px;
        line-height: calc(26 / 15);
        text-align: left;
        color: #fff;
    }
}
@media only screen and (max-width: 374px){
    .sec_sp_ViewImg .viewtxt{
        font-size: 12px;
        line-height: calc(20 / 12);
    }
}
.secCatalog_Content .secDownload{
    width: 100%;
    padding: 0 80px;
    border-bottom: 1px solid;
    border-color: rgba(255, 255, 255, 0.2);
    padding-bottom: 60px;
    color: #fff;
    padding-top: 101px;
}
.secDownload .dounload_Inner{
    display: flex;
    align-items: center;
}
.secDownload .d_ImgArea{
    width: 250px;
}
.secDownload .d_ImgArea .d_imgBox{
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 100%;
    border-radius: 50%;
    overflow: hidden;
}
.secDownload .d_ImgArea img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.secDownload .d_txtbox{
    flex: 1;
    padding-left: 58px;
}
.secDownload .d_txt{
    font-size: 26px;
    line-height: calc(56 / 26);
    text-align: left;
    letter-spacing: 0.1em;
}
.secCatalog_Content .secDownload + .secCataloglist{
    padding-top: 54px;
}
.secCatalog_Content .mark_pointtxt{
    width: 100%;
    margin-top: 22px;
}
.secCatalog_Content .mark_pointtxt .txtInner{
    display: flex;
    align-items: center;
    justify-content: center;
}
.secCatalog_Content .mark_pointtxt .txtIcon{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #ff8400;
    position: relative;
}
.secCatalog_Content .mark_pointtxt .txtIcon::after,
.secCatalog_Content .mark_pointtxt .txtIcon::before{
    content: "";
    position: absolute;
    width: 11px;
    height: 1px;
    background-color: #fff;
    left: calc(50% - 5.5px);
    top: calc(50% - 0.5px);
}
.secCatalog_Content .mark_pointtxt .txtIcon::after{
    transform: rotate(90deg);
}
.secCatalog_Content .mark_pointtxt .intxt{
    padding-left: 10px;
    font-size: 16px;
    line-height: calc(30 / 16);
    color: #fff;
}
.secCatalog_Content .mark_pointtxt + .cataloglist{
    margin-top: 57px;
}
.secCatalog_Content .popupIcon{
    position: absolute;
    bottom: calc(0% - 5px);
    right: 0;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: #ff8400;
    pointer-events: all;
    cursor: pointer;
    z-index: 10;
}
.secCatalog_Content .popupIcon::after,
.secCatalog_Content .popupIcon::before{
    content: "";
    position: absolute;
    width: 17px;
    height: 1px;
    background-color: #fff;
    left: calc(50% - 8.5px);
    top: calc(50% - 0.5px);
}
.secCatalog_Content .popupIcon::after{
    transform: rotate(90deg);
}
@media only screen and (min-width: 768px){
    .contentArea.download .secCataloglist .catalogItem:nth-child(n + 5) .popupIcon{
        bottom: calc(0% + 5px);
    }
}
@media only screen and (max-width: 767px){
    .secCatalog_Content .secDownload{
        padding: 0;
        padding-bottom: 24px;
        padding-top: 19px;
    }
    .secDownload .dounload_Inner{
        display: block;
    }
    .secDownload .d_ImgArea{
        display: none;
    }
    .secDownload .d_txtbox{
        padding: 0;
        width: 100%;
        text-align: center;
    }
    .secDownload .d_txt{
        font-size: 13px;
        line-height: calc(24 / 13);
        text-align: center;
        letter-spacing: 0;
    }
    .secCatalog_Content .secDownload + .secCataloglist{
        padding-top: 24px;
    }
    .secCatalog_Content .mark_pointtxt{
        display: none;
    }
    .secCatalog_Content .popupIcon{
        bottom: calc(0% - 21px);
        right: 0;
        width: 21px;
        height: 21px;
    }
    .secCatalog_Content .popupIcon::after,
    .secCatalog_Content .popupIcon::before{
        width: 11px;
        left: calc(50% - 5.5px);
    }
    .secCatalog_Content .mark_pointtxt + .cataloglist{
        margin-top: 24px;
    }
}


/*-----------------------------------------------
	popup
-----------------------------------------------*/
#popup{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
#popup .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
}
#popup .popupContainer{
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 100px 0;
}
#popup .popupContents{
    position: relative;
    width: 100%;
    margin: 0 auto;
}
#popup .popupMain{
    position: relative;
    width: calc(100% - 100px);
    max-width: 1000px;
    margin: 0 auto;
}
#popup .btnClose{
    position: absolute;
    right: calc(0% - 25px);
    top: calc(0% - 25px);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #000;
    border: 1px solid;
    border-color: #fff;
}
#popup .btnClose::after,
#popup .btnClose::before{
    content: "";
    position: absolute;
    width: 20px;
    height: 2px;
    top: calc(50% - 1px);
    left: calc(50% - 10px);
    background-color: #fff;
}
#popup .btnClose::after{
    transform: rotate(45deg);
}
#popup .btnClose::before{
    transform: rotate(-45deg);
}
#popup .secPopup,
#popup .secPopupItem{
    width: 100%;
    background-color: #fff;
}
#popup .secPopupItem{
    padding: 10px 80px;
}
#popup .secPopupItem .swiper-{
    width: 100%;
}
#popup .img{
    width: 100%;
    height: 0;
    padding-top: calc(764 / 1080 * 100%);
}
#popup .boxSlider{
    position: relative;
}
#popup .swiper-button-prev,
#popup .swiper-button-next{
    position: absolute;
    top: calc(50% - 25px);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid;
    border-color: #000;
    background: #fff;
}
#popup .swiper-button-prev{
    left: calc(0% - 60px);
    transform: rotate(180deg);
}
#popup .swiper-button-next{
    right: calc(0% - 60px);
}
#popup .swiper-button-prev::after,
#popup .swiper-button-next::after{
    content: "";
    position: absolute;
    width: 8px;
    height: 13px;
    left: calc(50% - 4px);
    top: calc(50% - 6.5px);
}
#popup .swiper-button-prev.lazyloaded::after,
#popup .swiper-button-next.lazyloaded::after{
    background: url(../img/catalog/iconBtnSliderNext.png) center center no-repeat #fff;
    background-size: 100% auto;
}
@media only screen and (max-width: 767px){
    #popup .popupContainer{
        padding: 0 15px;
    }
    #popup .popupMain{
        width: 100%;
        max-width: 100%;
    }
    #popup .btnClose{
        right: calc(0% - 15px);
        top: calc(0% - 15px);
        width: 30px;
        height: 30px;
    }
    #popup .btnClose::after,
    #popup .btnClose::before{
        width: 15px;
        left: calc(50% - 7.5px);
    }
    #popup .secPopupItem{
        padding: 20px;
    }
    #popup .swiper-button-prev,
    #popup .swiper-button-next{
        top: calc(50% - 15px);
        width: 30px;
        height: 30px;
        margin: 0;
    }
    #popup .swiper-button-prev{
        left: calc(0% - 15px);
    }
    #popup .swiper-button-next{
        right: calc(0% - 15px);
    }
    #popup .swiper-button-prev::after,
    #popup .swiper-button-next::after{
        width: 8px;
        height: 13px;
        left: calc(50% - 4px);
        top: calc(50% - 6.5px);
    }
}
.secCatalog_new_list + .secBgAbout{
    margin-top: 0;
}